Subject: Ticket Assigned - Order no 9516872950
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 23:19:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no 9516872950 To Whomsoever it may concern 
This is to inform you that many items delivered in this order are damaged.
I had bought these as return gifts for a function which I had yesterday so gave them this item. To my shock I got calls from 7 of them informing me that the item was broken.
This is a serious matter which needs to be handled immediately coz it has caused me a great embarrassment. 
Yours truly  
Fatema Akil

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3582420